Subject: (usr-tc) Dialout with Quad Digital Modem cards

From: Lou Bernstein <[email-masked]>
Date: Thu, 29 Jun 2000 20:31:15 +0000

Hey All,

I need some help in dialing out of a Quad Digital Modem card using the
analog NIC's serial port.  When I try this, the modem dials and the remote
modem answers the call and starts handshake. After the completion of the
handshake, the connection is then dropped within seconds.  I tested this to
several different server modems as well as a USR sportster.  The Quad card
software version is 5.10.9 and the Analog NIC is 1.1.0.  I have tried this
with several different Quad cards with the same results.  If I Telnet to
the Quad card and dial it connects and works fine.  Any help would be
appreciated.  

Lou Bernstein

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.